/*     2518165 : 이미지      */
.img__2518165__ {max-width:100%}
.img__2518165__ * {box-sizing:border-box}
.img__2518165__ a {display:block;vertical-align:top}
.img__2518165__ img {width:px;vertical-align:top}
.img__2518165__ p {margin:0}




/*     2518175 : 이미지      */
.img__2518175__ {max-width:100%}
.img__2518175__ * {box-sizing:border-box}
.img__2518175__ a {display:block;vertical-align:top}
.img__2518175__ img {width:500px;vertical-align:top}
.img__2518175__ p {margin:0}


/*     2518185 : 이미지      */
.img__2518185__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2518185__ * {box-sizing:border-box}
.img__2518185__ a {display:block;vertical-align:top}
.img__2518185__ img {width:500px;vertical-align:top}
.img__2518185__ p {margin:0}


/*     2518195 : 이미지      */
.img__2518195__ {max-width:100%}
.img__2518195__ * {box-sizing:border-box}
.img__2518195__ a {display:block;vertical-align:top}
.img__2518195__ img {width:px;vertical-align:top}
.img__2518195__ p {margin:0}

/*     2518125 : 실선      */
.solid_line__2518125__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2518125__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2518125__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2518125__ {height:20px}
}

/*     2518135 : 타이틀 텍스트      */
.title__2518135__ {font-size:0}
.title__2518135__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__2518135__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__2518135__.style_top p {padding-top:10px}
.title__2518135__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2518135__.style_right p {padding-right:14px}
.title__2518135__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2518135__.style_bottom p {padding-bottom:12px}
.title__2518135__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2518135__.style_left p {padding-left:14px}
.title__2518135__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2518135__.style_circle1 p {padding-left:18px}
.title__2518135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2518135__.style_circle2 p {padding-left:18px}
.title__2518135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2518135__ p {font-size:16px}
	.title__2518135__.style_top p:before {width:16px}
	.title__2518135__.style_right p:before {height:16px}
	.title__2518135__.style_bottom p:before {width:16px}
	.title__2518135__.style_left p:before {height:16px}
}

/*     2518145 : 실선      */
.solid_line__2518145__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2518145__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2518145__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2518145__ {height:20px}
}

/*     2518155 : 이미지      */
.img__2518155__ {max-width:100%}
.img__2518155__ * {box-sizing:border-box}
.img__2518155__ a {display:block;vertical-align:top}
.img__2518155__ img {width:px;vertical-align:top}

@media (min-width:1024px){
.img__2518155__ img {display: block;margin-left: 95px;}
}

/*     2518115 : 이미지      */
.img__2518115__ * {line-height:1.4em}
.img__2518115__ p {margin:0}
.img__2518115__ img {vertical-align:top}

